<!--

#  Copyright (C) 2010-2019 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.


-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Transliteration</title>
<meta http-equiv="CONTENT-TYPE" content="text/html; charset=UTF-8" />
<link rel="shortcut icon" href="favicon.ico"/>
</head>
<body>

This is a transliteration tool which facilitates transliteration from Unicode Devanagari to various transliteration schemes such as: WX-alphabetic being used ay the Akshar Bharati group, SLP1 being used by the Sanskrit Library Project at Brown, Velthuis used in European countries, Harvard-Kyoto, Itrans and Roman transliteration, and vice versa.
<br />
The interface and the shell programs are written by Karnunakar.<br />

Most of the transliteration programs are written by Amba Kulkarni. <br />

All the programs are available under GPL.

Contact ambapradeep@gmail.com for the source code.
</body>
</html>
